parasite6(8)

NAME
parasite6

SYNOPSIS
parasite6 [-lRFHD] interface [fake-mac] This is an "ARP spoofer" for IPv6, redirecting all local traffic to your own system (or nirvana if fake-mac does not exist) by answering falsely to Neighbor Solitication requests Option -l loops and resends the packets per target every 5 seconds. Option -R will also try to inject the destination of the solicitation NS security bypass: -F fragment, -H hop-by-hop and -D large destination header

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
parasite6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6